<component>
  <name>unMessageText</name>
  <version>8.4.0</version>
  <date>17/12/2019</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwCore=8.4.0</required>
  <subComponent>yes</subComponent>
  <config>./config/unMessageText.config</config>
  <dplist>./dplist/unMessageText.dpl</dplist>
  <postInstall>./scripts/unMessageText/unMessageText.postInstall</postInstall>
  <file>./scripts/libs/unMessageText.ctl</file>
  <file>./scripts/libs/unMessageText_HMI.ctl</file>
  <file>./images/objects/UN_MESSAGETEXT/unMessageText.pnl/unMessageText.ico</file>
  <file>./panels/objects/UN_MESSAGETEXT/unMessageText.pnl</file>
  <file>./panels/vision/unMessageText/unMessageText_Configuration.pnl</file>
  <file>./panels/vision/unMessageText/unMessageText_CreateDpMessage.pnl</file>
  <file>./panels/vision/unMessageText/unMessageText_Details.pnl</file>
  <file>./panels/vision/unMessageText/unMessageText_FullLogList.pnl</file>
  <file>./panels/vision/unMessageText/unMessageText_Log_for_Faceplate.pnl</file>
  <file>./panels/vision/unMessageText/unMessageText_Log_for_FaceplateModule.pnl</file>
  <file>./panels/vision/unMessageText/MessageWait.pnl</file>
  <file>./panels/unMessageText_createPostInstall.pnl</file>
  <file>./panels/unMessageText_setArchiveClass.pnl</file>
  <file>./pictures/unMessageText/Back.xpm</file>
  <file>./pictures/unMessageText/BackBack.xpm</file>
  <file>./pictures/unMessageText/Next.xpm</file>
  <file>./pictures/unMessageText/NextNext.xpm</file>
  <file>./pictures/unMessageText/Apply.xpm</file>
  <file>./pictures/unMessageText/Refresh.xpm</file>
  <file>./pictures/unMessageText/print.xpm</file>
  <file>./unMessageText.xml</file>
  <commit>https://gitlab.cern.ch/UNICOS/SCADA/unMessageText/commit/212cdfb277952de6de9393663d5a9e328a2049e6</commit>
</component>
